@charset "UTF-8";
/* CSS Document */
html {
	background-color: transparent;
}
#pressItems {
  display: -ms-flexbox;
  -ms-flex-direction: row;
  -ms-flex-wrap: wrap;
  -ms-justify-content: center;
  -ms-flex-pack: center;
  -ms-align-items: center;
  -ms-flex-align: center;
  -ms-align-content: center;
  display: -webkit-flex;
  -webkit-flex-direction: row;
  -webkit-flex-wrap: wrap;
  -webkit-justify-content: center;
  -webkit-align-items: center;
  -webkit-align-content: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  align-content: center;
	text-align: center;
}
.pressItem {
	display: inline-table;
	vertical-align: middle;
	width: 322px;
	height: 210px;
	padding: 24px;
	background-color: #f6f7f4;
	margin: 10px 17.5px 25px;
	border-radius: 10px;
	overflow: hidden;
}
.pressItem div {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
}
.pressItem div h3 {
	font-size: 17px;
	margin-bottom: 30px;
	text-align: left;
}
.pressItem div .date {
	display: block;
	text-transform: uppercase;
	font: 500 12px/12px var(--museoFS);
	text-align: left;
	margin-bottom: 30px;
}
.pressItem div p {
  font-size: 14px;
  line-height: 21px;
  text-align: left;
}
.pressItem div img {
	width: 90%;
	max-height: 210px;
	display: inline-block;
}
@media (max-width: 480px) {
	.pressItem {
		width: 100%;
		margin-right: 0;
		margin-left: 0;
		padding: 0;
	}
	.pressItem div {
		display: table-cell;
		vertical-align: middle;
		padding: 7%;
	}
	.pressItem div img {
		width: 100%;
		display: inline-block;
	}
}